sfn-auth

$ luarocks install sfn-auth

Versions

0.2-11 year ago19 downloads
0.1-11 year ago8 downloads

Dependencies

kong >= 2.1
lua >= 5.1

Manifests